portail:
  enabled: true
  order: 1
  menu:
    label: "FundUp"
    icon: "solar:emoji-funny-circle-broken"
    route: ""
  submenu:
    dashboard_app:
      label: "Tableau de bord"
      icon: "solar:atom-line-duotone"
      route: "portailclient_app"
      inject_into: self
    back_to_app:
      label: "Retour à la plateforme"
      icon: "solar:logout-2-broken"
      route: "portail_app"
      inject_into: self
    convention_app_title:
      label: "Gestion des conventions"
      icon: ""
      route: ""
      inject_into: self
    convention_app:
      label: "Conventions"
      icon: "solar:clapperboard-text-line-duotone"
      route: "portail_convention_index"
      inject_into: self
    event_app:
      label: "Événements"
      icon: "solar:calendar-date-broken"
      route: "portail_evenement"
      inject_into: self
    societe_app_title:
      label: "Gestion de l'entreprise"
      icon: ""
      route: ""
      inject_into: self
    societe_app:
      label: "Entreprise"
      icon: "solar:buildings-2-broken"
      route: "portailclient_societe"
      inject_into: self
    contact_app:
      label: "Contacts"
      icon: "solar:user-hand-up-broken"
      route: "portailclient_contact"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF", "ROLE_MECENE"]